﻿.style145 {
	text-align: left;
}
.style146 {
	margin-left: 10px;
	margin-right: 10px;
}
.style147 {
	color: #000000;
}
.style140 {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.style141 {
	background-color: #9090B1;
}
.style142 {
	border-style: none;
}
.style134 {
	text-align: left;
}
.style135 {
	font-size: xx-small;
}
.style136 {
	margin-left: 10px;
	margin-right: 10px;
}
.style138 {
	border-width: 0;
	margin-left: 10px;
	margin-right: 10px;
}
.style141 {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}
.italics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: italic;
}
.style142 {
	font-size: small;
}
.style143 {
	text-align: left;
	font-size: xx-small;
}
